Jump to content

RhinoLess

Member
  • Content Count

    3
  • Joined

  • Last visited

  1. Where can I find an archived version of this workflow that works with Alfred v3?
  2. So I'm perfectly happy with v3 and my powerpack. I don't want to purchase a new powerpack for v4. Will v3 be supported, or am I going to be forced to upgrade and purchase a powerpack for v4?
  3. I just bought the Powerpack and one of the main reasons was the 1P integration. Now I find out the 1P integration doesn't work with 1P's newest versions. (This was released back in the spring.) I know it is not your fault, but you should put a disclaimer on your powerpack page that this integration currently doesn't work for new users.
×
×
  • Create New...